﻿@charset "utf-8";

/* 테이블 */ 
.table_st2 {position:relative; font-family:"NotoR"; font-size:14px; overflow-x:auto; }
.table_st2 p.util {position:absolute; top:-25px; right:0; font-size:14px;}
.table_st2 table { position:relative; width:100%; text-align:center; border-top:2px solid #051f5f;   border-left:1px solid #9298af; /*margin-left:-1px;*/ border-bottom:1px solid #9298af;} /* 181108 */
.table_st2 th, .table_st2 td {border-right:1px solid #9298af; border-top:1px solid #9298af}
.table_st2 th {padding:13px 3px; color:#111; font-family:"NotoM"; font-weight:normal; font-size:15px; background:#eff4fd; font-weight:normal}
.table_st2 td {background:#fff;padding: 10px 0px;color:#444;}
.table_st2 thead th {background:#eff4fd; color:#333; border-bottom:1px solid #9298af; font-weight:bold}
.table_st2 thead tr:last-child th {border-bottom:1px solid #9298af}
.table_st2 thead th.bdr_b {border-bottom:1px solid #9298af}
/*.table_st th:first-child, .table_st td:first-child {border-left:0}
.table_st th:last-child, .table_st td:last-child {border-right:0}*/ /* 181108 */
.table_st2 tfoot th {padding:13px 3px; color:#222; font-family:"NotoM"; font-size:13px; border-bottom:1px solid #9298af; border-left:1px solid #9298af; background:#f7f9fa;}
.table_st2 tfoot td {padding:13px 3px; color:#222; font-family:"NotoM"; font-size:13px; border-bottom:1px solid #9298af; border-left:1px solid #9298af; background:#f7f9fa;}

.table_st2 th.tBl, .table_st2 td.tBl {border-left:1px solid #9298af;}
.table_st2 th.tBr, .table_st2 td.tBr {border-right:1px solid #9298af;}


.fs_14 {font-family: "NotoR";  line-height: 1.5; color:#111; font-size:14px;}
.fs_22 {font-family: "NotoM";  line-height: 1.5; color:#111; font-size:22px;}


.box_st1_1{position: relative; padding: 10px 20px; font-family: "NotoR"; line-height: 1.4;border-radius: 15px 0px;overflow: hidden;background: #3775c3;color: #fff;margin-top: 10px;}
.box_st1_2{background: #f9f9f9;margin-bottom: 20px; font-family: "NotoR"; border: 1px solid #e8e8e8;border-radius: 0px 7px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_2_1{background: #f9f9f9;margin-bottom: 20px;border: 1px solid #e8e8e8;border-radius:5px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_3{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 30px;overflow: hidden;background: #3775c3;color: #fff;margin-top:10px;}


/* 학교규칙 */
.sch_rule {font-family:"NotoR"; font-size:14px; color:#111; line-height:25px; letter-spacing:-1px}


.sch_rule dt {margin-top:20px; padding-left:25px; font-size:18px; line-height:1.6; font-family:"NotoM"; color:#111; background:url("/images/sch/template/com/sub_com/tit_2.png") no-repeat 1px 7px; }
.sch_rule dd {font-family: "NotoR"; line-height:1.5; color:#111; }

/*학사일정 : 200221 */
.sch_table { width:100%; overflow-y:auto;}
.sch_table table { width:890px;}
.nbox_r { display:inline-block; width:12px; height:12px; line-height:12px; font-size:10px; color:#f00; border:1px solid #f00; margin:0 auto; text-align:center; }
.nbox_b { display:inline-block; width:12px; height:12px; line-height:12px; font-size:10px; color:#3775c3; border:1px solid #3775c3; margin:0 auto;  text-align:center; }
.nbox_g { display:inline-block; width:12px; height:12px; line-height:12px; font-size:10px; color:#57c52c; border:1px solid #57c52c; margin:0 auto;  text-align:center; }
.nbox_p { display:inline-block; width:12px; height:12px; line-height:12px; font-size:10px; color:#a50db5; border:1px solid #a50db5; margin:0 auto;  text-align:center; }

.nbox2_r { display:inline-block; width:12px; height:12px; line-height:12px; font-size:10px; color:#f00; border:1px solid #f00; border-radius:9px; margin:0 auto;  text-align:center; }
.table_st td.sat { color:#3775c3; }
.table_st td.sun { color:#f00; }
.table_st td.r_strong { color:#f00; font-weight:bold; }
.table_st td.bg_y { background:rgb(255, 255, 232); }
.table_st td.bg_p { background:rgb(252, 218, 237); }
.table_st td.bg_b { background:rgb(223, 233, 248); }

.table_st3 td.sat { color:#3775c3; }
.table_st3 td.sun { color:#f00; }
.table_st3 td.r_strong { color:#f00; font-weight:bold; }
.table_st3 td.bg_y { background:rgb(255, 255, 232); }
.table_st3 td.bg_p { background:rgb(252, 218, 237); }
.table_st3 td.bg_b { background:rgb(223, 233, 248); }
.table_st3 td.bg_o{ background:#ffceb0;}

.pc_red { color:#f00; }
.pc_blue { color:#3775c3; }


/* 테이블 */ 
.table_st3 {position:relative; font-family:"NotoR"; font-size:14px; overflow-x:auto;}
.table_st3 p.util {position:absolute; top:-25px; right:0; font-size:14px;}
.table_st3 table { position:relative; width:100%; text-align:center; border-top:2px solid #051f5f;   border-left:1px solid #9298af; /*margin-left:-1px;*/ border-bottom:1px solid #9298af;} /* 181108 */
.table_st3 th, .table_st3 td {border-right:1px solid #9298af; border-top:1px solid #9298af}
.table_st3 th {padding:13px 3px; color:#111; font-family:"NotoM"; font-weight:normal; font-size:15px; background:#eff4fd; font-weight:normal}
.table_st3 td {background:#fff;padding: 10px 2px;color:#444;}
.table_st3 thead th {background:#eff4fd; color:#333; border-bottom:1px solid #9298af; font-weight:bold}
.table_st3 thead tr:last-child th {border-bottom:1px solid #9298af}
.table_st3 thead th.bdr_b {border-bottom:1px solid #9298af}
/*.table_st th:first-child, .table_st td:first-child {border-left:0}
.table_st th:last-child, .table_st td:last-child {border-right:0}*/ /* 181108 */
.table_st3 tfoot th {padding:13px 3px; color:#222; font-family:"NotoM"; font-size:13px; border-bottom:1px solid #9298af; border-left:1px solid #9298af; background:#f7f9fa;}
.table_st3 tfoot td {padding:13px 3px; color:#222; font-family:"NotoM"; font-size:13px; border-bottom:1px solid #9298af; border-left:1px solid #9298af; background:#f7f9fa;}

.table_st3 th.tBl, .table_st3 td.tBl {border-left:1px solid #9298af;}
.table_st3 th.tBr, .table_st3 td.tBr {border-right:1px solid #9298af;}



@media (max-width:800px) {
		



	
}